/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

a{font-family: 'Montserrat', sans-serif;}
.header_bottom.clearfix .container {
    background-color: rgba(255,255,255,0.77) !important;
    margin-top: 20px;
    border-radius: 10px ;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

header nav.main_menu ul li:hover,
header nav.main_menu ul li.current-menu-item
 {
  background-color: rgba(163, 202, 0, 1);
	color:#fff !important;
}

.current{color:#fff !important;}


.scrolled .header_bottom.clearfix .container {
    margin-top: 0px !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{color:#fff !important;}


.scrolled .header_top_bottom_holder {background: #fff !important;}

.side_menu_button {display: none;}
.q_icon_list{border-bottom: 3px solid #99ca3b !important;}
p.lead_2 {font-size: 20px;line-height: 1.984211em;}
@media (min-width: 768px){
	.lead_2 {font-size: 15px !important;}
    line-height: 1.984211em;
}

.padding-50{padding: 50px !important;}
.background-white{background: #fff !important;}
.box-shadow {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) !important;
    padding: 50px !important;
}

/*tab style*/
.rtbs>.rtbs_content{
	    background-color: rgba(165, 203, 12, 0.21) !important;	
}
.header_bottom.clearfix .container{margin-bottom: 20px;}

/*header style submenu only for add banner*/
header.transparent:not(.sticky) .drop_down .second {
    top: 100% !important;
}
header.transparent .drop_down .second:not(.right) {
    left: 0px !important;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #a3ca00 !important;
    border-color: #a3ca00 !important;
}
.drop_down .second .inner ul li a{
	color: #000000 !important;
}
.drop_down .second .inner ul li:hover a{
	color:#fff !important;
}

nav.main_menu > ul > li.active > a.current > span {
    color: #fff !important;
}
nav.main_menu > ul > li.active{background-color: rgba(163, 202, 0, 1);}
nav.main_menu > ul > li > a {
    color: #000 !important;
}
.footer_top h5 {
    color: #111c24 !important;
    font-size: 19px !important;
}
